<div ng-style="{color:gold.neg?'#dd2222':''}">
  <span ng-show="gold.neg">-</span>
  <span ng-show="gold.gold">{{gold.gold}} <img src="https://wiki.guildwars2.com/images/d/d1/Gold_coin.png"></img></span>
  <span ng-show="gold.silver">{{gold.silver}} <img src="https://wiki.guildwars2.com/images/3/3c/Silver_coin.png"></img></span>
  <span ng-show="gold.copper">{{gold.copper}} <img src="https://wiki.guildwars2.com/images/e/eb/Copper_coin.png"></img></span>
</div>
